#modal {
    position: fixed;
    top: 0;
    background-color: rgba(0, 0, 0, 0.644);
    backdrop-filter: blur(4px);
    
    width: 100%;
    height: 100vh;
    
    display: flex;
    display: none;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    flex-wrap: wrap;

    z-index: 3;
}

#modal section:first-child {
    display: flex;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    flex-wrap: wrap;

    opacity: .5;
    font-weight: 600;
}

#modal section:nth-child(2) {
    opacity: .65;
}

#modal select {
    background-color: transparent;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;

    text-align: center;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#modal textarea {
    font-family: 'Archivo', sans-serif;
    font-size: 1rem;
    
    width: 100%;
    height: 16rem;

    outline: none;
    border: none;
    background-color: transparent;

    overflow: hidden;
}

#title  {
    font-family: 'Oswald', sans-serif !important;
    font-size: 2rem !important;
    font-weight: bold !important;
    
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
    height: 3rem !important;
}

form button {
    background-color: rgb(31, 212, 40);
    box-shadow: 0 9px 0 rgb(18, 136, 67),0px 9px 25px rgba(0, 0, 0, .7);
}

form button:hover {
    box-shadow: 0 3px 0 rgb(18, 136, 67),0px 3px 6px rgba(0, 0, 0, .7);
}
